<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1919-04-28 11:00:00.00 GD 00h34'36.51" W 39d37'01.94" N</id>
<person>
<lastname>Chapelle apparitions 1ère</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1919-04-28 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1919-04-28 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1919-04-28 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1919-04-28 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Fátima</city>
<longitude>00h34'36.51" W</longitude>
<latitude> 39d37'01.94" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District de Santarém</state>
<country>Portugal</country>
</horoscope>
